Package list ruby-omniauth-twitter / 08c2201e-45b2-44a6-afc7-60c41bf40785/main lib / omniauth-twitter.rb
08c2201e-45b2-44a6-afc7-60c41bf40785/main

Tree @08c2201e-45b2-44a6-afc7-60c41bf40785/main (Download .tar.gz)

omniauth-twitter.rb @08c2201e-45b2-44a6-afc7-60c41bf40785/mainraw · history · blame

require "omniauth-twitter/version"
require 'omniauth/strategies/twitter'